/* app/globals.css */
@tailwind base;
@tailwind components;
@tailwind utilities;

html,
body {
  height: 100%;
}

* {
  scrollbar-width: thin;
  scrollbar-color: #334155 #0f172a;
}

*::-webkit-scrollbar {
  width: 8px;
  height: 8px;
}

*::-webkit-scrollbar-track {
  background: #0f172a;
}

*::-webkit-scrollbar-thumb {
  background-color: #334155;
  border-radius: 9999px;
}
